.industries-slider {
	width: 100%;

}

.industries-swiper {
	overflow: hidden;
    position: relative;
}

.industries-swiper .swiper-wrapper {
	padding: 24px 0;
	display: flex;
	align-items: stretch;
}

.industry-item {
	flex-shrink: 0;
}

.industry-link {
  display: block;
  text-decoration: none;
  color: inherit;
}
.industry-bg {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start; 
  padding: 16px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 453.33 / 583.17;
  height: auto;
  width: 100%;
}

.industry-title-wrap {
  background: white;
  padding: 8px;
}

.industry-title {
	margin: 0;
	color: black;
	text-transform: uppercase;
    font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	text-transform: none;
}

/* Swiper scrollbar */
.swiper-scrollbar {
	height: 4px;
	background: #F5F5F5;
	position: relative;
}

.swiper-scrollbar-drag {
	background: #000;
	min-width: 20px;
	height: 4px;
}

.swiper-btn-prev,
.swiper-btn-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;

	width: 48px;
	height: 48px;

	background: #fff;
	border: 1px solid #000;

	display: flex;
	align-items: center;
	justify-content: center;

	opacity: 0;
	pointer-events: none;
	transition: opacity .2s ease;
}
.swiper-btn-prev:hover,
.swiper-btn-next:hover {
    background: #f5f5f5;
}

.swiper-btn-prev { left: 0; }
.swiper-btn-next { right: 0; }

.industries-swiper:hover .swiper-btn-prev,
.industries-swiper:hover .swiper-btn-next {
	opacity: 1;
	pointer-events: auto;
}
.swiper-button-disabled {
    display: none;
}
.swiper-btn-prev img,
.swiper-btn-next img {
	width: 16.71px;
	height: 16.71px;
	stroke: #000;
}

